Skip site navigation (1) Skip section navigation (2)

Compatibility between different versions of psql client and postgresql server

From: Cris Carampa <cris119(at)operamail(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: Compatibility between different versions of psql client and postgresql server
Date: 2004-08-27 06:43:56
Message-ID: cgml7r$3a9$1@floppy.pyrenet.fr (view raw or flat)
Thread:
Lists: pgsql-admin
When connecting from a psql client version xyz to a postgresql server 
version zyx across the network, what are the rules to follow for 
assuring compatibility between different versions?

For example, is it possible to connect from psql 7.2.x to postgresql 
server 7.4.x?

Thank you. Kind regards,

-- 
Cris Carampa (spamto:cris119(at)operamail(dot)com)
I got some John Coltrane on the stereo baby make it feel all right
I got some fine wine in the freezer mama I know what you like
I said a man works hard all day he can do what he wants to at night

Responses

pgsql-admin by date

Next:From: pablobarbachanoDate: 2004-08-27 08:03:07
Subject: backups and WAL
Previous:From: Andrew FarmerDate: 2004-08-27 04:03:59
Subject: Re: 7.3.4 Table corruption

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group